.alert {
  padding: 15px;
  font-size: 1.5rem;
}

.alert-danger {
  background-color: #a41818;
  color: #fff;
}

.alert-success {
  background-color: #18a434;
  color: #fff;
}

.card-header {
  display: flex;
  justify-content: space-between;
}

/*.sub-pages-nav ul>li {*/
/*    width: 24%;*/
/*    float: right;*/
/*    position: relative;*/
/*    padding: 1rem;*/
/*    aspect-ratio: 3 / 2;*/
/*}*/

/*.sub-pages-nav a {*/
/*    color: #fff !important;*/
/*    display: flex !important;*/
/*    align-items: center;*/
/*    border-radius: 20px;*/
/*    justify-content: center;*/
/*    text-align: center;*/
/*    background: #191f48;*/
/*    font-size: 1.4rem !important;*/
/*    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);*/
/*    border-right:none !important;*/
/*    height:100%;*/
/*    width:100%;*/
/*}*/

/*.sub-pages-nav ul>li:nth-child(6n+1) a {*/
/*	 background-color:#61a54e; */
/*}*/

/*.sub-pages-nav ul>li:nth-child(6n+2) a {*/
/*	 background-color:#4091ad;*/
/*}*/

/*.sub-pages-nav ul>li:nth-child(6n+3) a {*/
/*	 background-color: #d88f3b;*/
/*}*/
/*.sub-pages-nav ul>li:nth-child(6n+4) a {*/
/*	 background-color:#20c997; */
/*}*/

/*.sub-pages-nav ul>li:nth-child(6n+5) a {*/
/*	 background-color:#7f589d;*/
/*}*/

/*.sub-pages-nav ul>li:nth-child(6n+6) a {*/
/*	 background-color: #4c758bb0;*/
/*}*/
/*.sub-pages-nav .arrow {*/
/*display:none !important;*/
/*}*/

/*@media (max-width:1600px){*/
/*    .sub-pages-nav ul>li {*/
/*         width: 32%;*/
/*    }*/
/*}*/

/*@media (max-width:1199px){*/
/*    .sub-pages-nav ul>li {*/
/*         width: 48%;*/
/*    }*/
/*}*/

/*@media (max-width:700px){*/
/*    .sub-pages-nav ul>li {*/
/*         width: 100%;*/
/*    }*/
/*}*/